.m-name-inner,.m-function-inner{
    color: var(--lt-text-color);
}
section#lt-default .m-content-inner {
    display: flex;
    align-items: center;
}
section#lt-default .m-name {
    display: flex;
    align-items: center;
}
section#lt-default .m-inner {
    background: var(--lt-secondary-color);
    display: flex;
}
section#lt-default .m-innerboxes {
    display: flex;
}
section#lt-default .m_container {
    position: relative;
}
#lower-third.animateIn.left,#lower-third.animateOut.left {
    left: 0;
    bottom: 10px;
}
section#lt-default .m_container {
    float: left;
    height: 160px;
}
#lower-third.animateIn.left section#lt-default .m_container {
    width: 743px;
}
section#lt-default .m-content {
    display: flex;
}
section#lt-default .m-function-inner {
    color: var(--lt-text-color)!important;
}
section#lt-default .m-function {
    position: absolute;
    right: -90px;
    bottom: -24px;    
    color: var(--lt-text-color)!important;
    padding: 15px 25px;
    z-index: 8;
    border-radius: 13px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 77%);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 77%);
}
section#lt-default .m-function{
    background-color: var(--lt-main-color);
}


#lower-third.animateOut.left section#lt-default .m-function {
    transform: scale(0) rotate(-45deg);
    transition: transform .5s;
}
#lower-third.animateIn.left section#lt-default .m-function {
    transform: scale(1);
    transition: transform .5s;
    transition-delay: 1.1s;
}
.m_lowerthird {
    display: flex;
}
section#lt-default .m_box::before,section#lt-default .m_box::after {
    left: auto;
    right: -10px;
}
body.s720p div#lower-third {
    width: 920px!important;
}

/*screen texts*/
div#screentext {
    position: absolute;
    left: 0;
    top: 30px;
    color: #fff;
    font-family: sans-serif;
}
#screentext.txtBottom {
    top: auto;
    bottom: 30px;
}

